Market Radar API
API referenceCompanies

The companies

GET
/companies

Authorization

key
AuthorizationBearer <token>

A key created in the app under Settings, API and MCP. Read keys read; Read and write keys also add, edit and delete companies, custom sources, groups and radars, and create, rename and delete folders.

In: header

Query Parameters

limit?integer
Range1 <= value <= 100
Default50
cursor?string
Lengthlength <= 500

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/companies"
{  "data": [    {      "id": 1,      "name": "string",      "website": "string",      "logo_url": "string",      "linkedin_url": "string",      "groups": [        {          "id": 1,          "name": "string"        }      ],      "radar_ids": [        1      ],      "created_at": "2019-08-24T14:15:22Z"    }  ],  "next_cursor": "string"}